emacs/.config/emacs/%backup%~
emacs/.config/emacs/auto-save-list/
emacs/.config/emacs/custom.el
emacs/.config/emacs/eln-cache/
emacs/.config/emacs/history
emacs/.config/emacs/org-roam.db
emacs/.config/emacs/places
emacs/.config/emacs/projects
emacs/.config/emacs/recentf
emacs/.config/emacs/tramp
emacs/.config/emacs/transient/
emacs/.local/